package com.yd.api.practitioner.vo.rank;

import java.io.Serializable;
public class PractitionerInfoForAchievement implements Serializable {

    private Double fyp;
    private Double fyc;
    private Integer count;
    private Double completionRate;
    private Integer rank;

    public Double getFyp() {
        return fyp;
    }

    public void setFyp(Double fyp) {
        this.fyp = fyp;
    }

    public Double getFyc() {
        return fyc;
    }

    public void setFyc(Double fyc) {
        this.fyc = fyc;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public Double getCompletionRate() {
        return completionRate;
    }

    public void setCompletionRate(Double completionRate) {
        this.completionRate = completionRate;
    }

    public Integer getRank() {
        return rank;
    }

    public void setRank(Integer rank) {
        this.rank = rank;
    }

    private static final long serialVersionUID = 1L;

    public PractitionerInfoForAchievement(Double fyp, Double fyc, Integer count) {
        this.fyp = fyp;
        this.fyc = fyc;
        this.count = count;
    }
    public PractitionerInfoForAchievement() {
    }
}
